
/* Select Masters to export as UFO: */
"30.title" = "Master für Export auswählen";

/* It writes all selected masters as separate .ufo files.\nAll files at the chosen location will be overwritten. */
"35.title" = "Alle Master werden als einzelne .ufo-Dateien gespeichert. Vorhandene Dateien werden überschrieben.";

/* Convert Glyph Names to Production Names */
"I8S-Fc-UvT.title" = "Glyphennamen in Produktionsnamen umwandeln";

/* Convert Glyph Names to Production Names */
"Tyb-pJ-i7d.title" = "Glyphennamen in Produktionsnamen umwandeln";

/* Decompose Smart Stuff */
"UiN-7o-1Oy.title" = "Smart-Zeug auflösen";

/* Decompose Smart Stuff */
"yPy-0t-xjh.title" = "Smart-Zeug auflösen";
